<?xml version = '1.0'?>
<!-- $Header: adxdbctx.tmp 120.52.12020000.7 2015/07/08 14:49:15 srveerar ship $ -->
<!--
# +======================================================================+ 
# |    Copyright (c) 2005, 2015 Oracle and/or its affiliates.           | 
# |                         All rights reserved.                         | 
# |                           Version 12.0.0                             | 
# +======================================================================+ 
-->
<!--
  ###############################################################
  
  Do not edit settings in this file manually. They are managed
  automatically and will be overwritten when AutoConfig runs.
  For more information about AutoConfig, refer to the Oracle
  E-Business Suite Setup Guide.
  
  ###############################################################

  -->
<oa_context version="$Revision: 120.52.12020000.7 $">
   <oa_context_name oa_var="s_contextname">DBOFINP11_prdc1pdb01</oa_context_name>
   <oa_context_serial oa_var="s_contextserial">0</oa_context_serial>
   <oa_context_type oa_var="s_contexttype"> Database Context </oa_context_type>
   <oa_context_file_loc oa_var="s_contextfile">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/DBOFINP11_prdc1pdb01.xml</oa_context_file_loc>
   <!-- Applications system information -->
   <oa_system>
      <oa_system_name oa_var="s_systemname">DBOFINP1</oa_system_name>
      <global_db_name oa_var="s_dbSid">DBOFINP11</global_db_name>
      <db_name_lower oa_var="s_dbSidLower">dbofinp11</db_name_lower>
      <dbname oa_var="s_dbGlnam">DBOFINP1</dbname>
      <global_database_name oa_var="s_global_database_name">DBOFINP1.US.ORACLE.COM</global_database_name>
      <cluster_database oa_var="s_dbCluster">TRUE</cluster_database>
      <cluster_database_instances oa_var="s_dbClusterInst">2</cluster_database_instances>
      <storagetype oa_var="s_storageType">fs</storagetype>
      <dbracshared oa_var="s_RAC_sharedOH">false</dbracshared>
      <dbracprefix oa_var="s_RAC_prefix">DBOFINP1</dbracprefix>
      <dbracnodes oa_var="s_RAC_nodes"/>
      <instance_name oa_var="s_instName">DBOFINP11</instance_name>
      <instance_number oa_var="s_instNumber">1</instance_number>
      <instance_thread oa_var="s_instThread">1</instance_thread>
      <service_names oa_var="s_dbService">DBOFINP1</service_names>
      <local_listener oa_var="s_instLocalListener">prdc1pdb01-vip:1521</local_listener>
      <remote_listener oa_var="s_instRemoteListener">prdc1pdb01-scan:1521</remote_listener>
      <quorum_disk oa_var="s_dbQuorumDisk"/>
      <cluster_port oa_var="s_clusterServicePort">9998</cluster_port>
      <config_option type="database" oa_var="s_database">db121</config_option>
      <config_option type="database" oa_var="s_database_type">RAC</config_option>
      <config_option type="database" oa_var="s_bits">64</config_option>
      <config_option type="adx" oa_var="s_apps_version">12.2.4</config_option>
      <etccloc oa_var="s_db_etcc_loc">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/etcc</etccloc>
      <compatible oa_var="s_compatible">12.1.0</compatible>
      <oa_users>
         <oa_user type="SYS">
            <username oa_var="s_sys_user">SYS</username>
         </oa_user>
         <oa_user type="APPS">
            <username oa_var="s_apps_user">apps</username>
         </oa_user>
      </oa_users>
      <AFSYSCSI oa_var="s_systemcsi">N/A</AFSYSCSI>
      <proxyhost oa_var="s_proxyhost"/>
      <proxyport oa_var="s_proxyport"/>
      <customer_info>
         <metalink_id oa_var="s_metalink_id"/>
         <country_code oa_var="s_country_code"/>
      </customer_info>
      <nls_settings>
         <defterr oa_var="s_defterr">AMERICA</defterr>
         <base_lang oa_var="s_base_lang"/>
         <allprod oa_var="s_allprod"/>
         <allshareprod oa_var="s_allshareprod"/>
         <allterr oa_var="s_allterr"/>
         <alllang oa_var="s_alllang"/>
      </nls_settings>
      <oa_db_server>
         <dbhost oa_var="s_dbhost">prdc1pdb01-vip</dbhost>
         <dbport oa_var="s_dbport" oa_type="PORT" base="1521" step="1" range="-1" label="Database Port">1521</dbport>
         <db_ons_localport oa_var="s_db_ons_localport" oa_type="PORT" base="6300" step="1" range="-1" label="DB ONS Local Port">6300</db_ons_localport>
         <db_ons_remoteport oa_var="s_db_ons_remoteport" oa_type="PORT" base="6400" step="1" range="-1" label="DB ONS Remote Port">6400</db_ons_remoteport>
         <dbtype oa_var="s_dbtype">VISION</dbtype>
         <dbcset oa_var="s_dbcset">WE8ISO8859P15</dbcset>
         <dbseed oa_var="s_dbseed">Fresh Install</dbseed>
         <dbcomp oa_var="s_dbcomp">oracle.apps.dbseed.fresh</dbcomp>
         <dbprocesses oa_var="s_db_processes">300</dbprocesses>
         <SESSIONS oa_var="s_db_sessions">400</SESSIONS>
         <dbfiles oa_var="s_dbfiles">512</dbfiles>
         <dbblockbuffers oa_var="s_dbblock_buffers">0</dbblockbuffers>
         <dbcachesize oa_var="s_dbcache_size">163577856</dbcachesize>
         <dbsharedpool oa_var="s_dbsharedpool_size">300000000</dbsharedpool>
         <dbrollbacksegs oa_var="s_db_rollback_segs">NOROLLBACK</dbrollbacksegs>
         <dbutilfiledir oa_var="s_db_util_filedir" osd="unix">/usr/tmp, /usr/tmp, /u01/app/adfindat/product/11.2.0/appsutil/outbound/DBOFINP1_prdc1pdb01</dbutilfiledir>
         <undotablespace oa_var="s_undo_tablespace">APPS_UNDOTS1</undotablespace>
         <APPS_DATA_FILE_DIR oa_var="s_db_data_file_dir">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/outbound/DBOFINP11_prdc1pdb01</APPS_DATA_FILE_DIR>
         <db_walletdir oa_var="s_dbWalletDir">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/wallet</db_walletdir>
         <scanName oa_var="s_scan_name">prdc1pdb01-scan</scanName>
         <scanPort oa_var="s_scan_port">1521</scanPort>
         <scanUpdateFlag oa_var="s_update_scan">FALSE</scanUpdateFlag>
      </oa_db_server>
      <oa_cman_server>
         <cmanhost oa_var="s_cmanhost">prdc1pdb01-vip</cmanhost>
         <cmanport oa_var="s_cmanport" oa_type="EXT_PORT" base="1521" step="1" range="-1" label="Oracle Connection Manager Port">1521</cmanport>
         <domain oa_var="s_cmandomain">dalkia.net</domain>
      </oa_cman_server>
   </oa_system>
   <!-- host information -->
   <oa_host>
      <host oa_var="s_hostname">prdc1pdb01</host>
      <host oa_var="s_virtual_hostname">prdc1pdb01-vip</host>
      <private_address oa_var="s_clusterInterConnects">prdc1pdb01-vip</private_address>
      <domain oa_var="s_domainname">dalkia.net</domain>
      <platform oa_var="s_platform" osd="Solaris">Solaris</platform>
      <pathsep oa_var="/" osd="unix">/</pathsep>
      <lib_ext oa_var="s_lib_ext" osd="Solaris">so</lib_ext>
      <dbuser oa_var="s_dbuser">adfindat</dbuser>
      <dbgroup oa_var="s_dbgroup" osd="unix">oinstall</dbgroup>
      <appsuser oa_var="s_appsuser" osd="unix"/>
      <appsgroup oa_var="s_appsgroup" osd="unix"/>
   </oa_host>
   <!-- install information -->
   <oa_install>
      <rapidwizloc oa_var="s_rapidwizloc">N/A</rapidwizloc>
      <installloc oa_var="s_installloc">N/A</installloc>
      <txkstage oa_var="s_txkstage">N/A</txkstage>
      <clonestage oa_var="s_clonestage">N/A</clonestage>
      <media oa_var="s_installedFrom">FS</media>
      <installthreads oa_var="s_nthreads">5</installthreads>
   </oa_install>
   <!-- environment on this node -->
   <oa_environments>
      <adconfig>
         <TIER_DB oa_var="s_isDB">YES</TIER_DB>
         <TIER_ADMIN oa_var="s_isAdmin">NO</TIER_ADMIN>
         <TIER_WEB oa_var="s_isWeb">NO</TIER_WEB>
         <TIER_FORMS oa_var="s_isForms">NO</TIER_FORMS>
         <TIER_NODE oa_var="s_isConc">NO</TIER_NODE>
      </adconfig>
      <oa_environment type="generic_service">
         <DISPLAY oa_var="s_display" osd="unix">localhost:10.0</DISPLAY>
      </oa_environment>
      <oa_environment type="rapid_install">
         <APPS_BASE oa_var="s_base">/u01/app/adfindat/product/12.1.0.2</APPS_BASE>
         <JDK_TOP oa_var="s_jdktop">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil.old/jre</JDK_TOP>
         <JRE_TOP oa_var="s_jretop">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil.old/jre</JRE_TOP>
         <ADJREOPTS oa_var="s_adjreopts">-Xms128M -Xmx512M</ADJREOPTS>
         <ADJVAPRG oa_var="s_adjvaprg" osd="UNIX">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil.old/jre/bin/java</ADJVAPRG>
         <xmlparser oa_var="s_xmlparser">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/java/xmlparserv2.jar</xmlparser>
         <temp_dir oa_var="s_temp">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/temp</temp_dir>
         <db_sysfiles oa_var="s_dbhome1">+DATA_C1P_PRD/DBOFINP1/DATAFILE</db_sysfiles>
         <db_logfiles oa_var="s_dbhome2">+RECO_C1P_PRD/DBOFINP1/ONLINELOG</db_logfiles>
         <db_datfiles oa_var="s_dbhome3">+DATA_C1P_PRD/DBOFINP1/DATAFILE</db_datfiles>
         <db_ndxfiles oa_var="s_dbhome4">+DATA_C1P_PRD/DBOFINP1/DATAFILE</db_ndxfiles>
      </oa_environment>
      <oa_env_file type="db_home" oa_var="s_db_home_file" osd="unix">/u01/app/adfindat/product/12.1.0.2/dbhome_1/DBOFINP11_prdc1pdb01.env</oa_env_file>
      <oa_env_file type="custom" oa_var="s_custom_file" osd="unix">/u01/app/adfindat/product/12.1.0.2/dbhome_1/customDBOFINP11_prdc1pdb01.env</oa_env_file>
      <oa_environment type="db_home">
         <ORACLE_HOME oa_var="s_db_oh">/u01/app/adfindat/product/12.1.0.2/dbhome_1</ORACLE_HOME>
         <PATH oa_var="s_db_path" osd="Solaris">/usr/bin:/usr/bin:/etc:.:/usr/sbin:/usr/local/bin::/u01/app/adfindat/product/12.1.0.2/dbhome_1/bin:/u01/app/adfindat/product/12.1.0.2/dbhome_1/perl/bin:/u01/app/adfindat/product/12.1.0.2/dbhome_1/OPatch:.</PATH>
         <JAVA_HOME oa_var="s_db_java">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil.old/jre</JAVA_HOME>
         <LD_LIBRARY_PATH oa_var="s_db_ldlib" osd="Solaris">/u01/app/adfindat/product/12.1.0.2/dbhome_1/lib:/usr/dt/lib:/usr/openwin/lib:/u01/app/adfindat/product/12.1.0.2/dbhome_1/ctx/lib:/u01/app/adfindat/product/12.1.0.2/dbhome_1/lib32</LD_LIBRARY_PATH>
         <SHLIB_PATH oa_var="s_db_shlib" osd="Solaris">/u01/app/adfindat/product/12.1.0.2/dbhome_1/lib:/usr/lib:/u01/app/adfindat/product/12.1.0.2/dbhome_1/ctx/lib</SHLIB_PATH>
         <LIBPATH oa_var="s_db_libpath" osd="Solaris">/u01/app/adfindat/product/12.1.0.2/dbhome_1/lib:/usr/dt/lib:/usr/openwin/lib:/u01/app/adfindat/product/12.1.0.2/dbhome_1/ctx/lib:/u01/app/adfindat/product/12.1.0.2/dbhome_1/lib32</LIBPATH>
         <LINK_CNTRL oa_var="s_db_linkctrl"/>
         <ORA_NLS oa_var="s_db_oranls" osd="unix">/u01/app/adfindat/product/12.1.0.2/dbhome_1/nls/data/9idata</ORA_NLS>
         <TNS_ADMIN oa_var="s_db_tnsadmin">/u01/app/adfindat/product/12.1.0.2/dbhome_1/network/admin/DBOFINP11_prdc1pdb01</TNS_ADMIN>
         <TWO_TASK oa_var="s_db_twotask">DBOFINP11</TWO_TASK>
         <DB_LISTENER oa_var="s_db_listener">LISTENER_PRDC1PDB01-VIP</DB_LISTENER>
         <ALTERNATE_SERVICE_INSTANCES oa_var="s_alt_service_instances"/>
         <IFILE oa_var="s_ifile">/u01/app/adfindat/product/12.1.0.2/dbhome_1/network/admin/DBOFINP11_prdc1pdb01/DBOFINP11_prdc1pdb01_ifile.ora</IFILE>
         <INIT_IFILE oa_var="s_init_ifile">/u01/app/adfindat/product/12.1.0.2/dbhome_1/dbs/DBOFINP11_prdc1pdb01_ifile.ora</INIT_IFILE>
         <LSNR_IFILE oa_var="s_lsnr_ifile">/u01/app/adfindat/product/12.1.0.2/dbhome_1/network/admin/DBOFINP11_prdc1pdb01/listener_ifile.ora</LSNR_IFILE>
         <SQLNET_IFILE oa_var="s_sqlnet_ifile">/u01/app/adfindat/product/12.1.0.2/dbhome_1/network/admin/DBOFINP11_prdc1pdb01/sqlnet_ifile.ora</SQLNET_IFILE>
         <SQLNET_EXPIRE_TIME oa_var="s_sqlnet_expire_time">10</SQLNET_EXPIRE_TIME>
         <SQLNET_INBOUND_CONNECT_TIMEOUT oa_var="s_sqlnet_inbound_connect_timeout">60</SQLNET_INBOUND_CONNECT_TIMEOUT>
         <ADMIN_RESTRICTIONS oa_var="s_admin_restrictions">ON</ADMIN_RESTRICTIONS>
         <SUBSCRIBE_FOR_NODE_DOWN_EVENT oa_var="s_subscribe_for_node_down_event">OFF</SUBSCRIBE_FOR_NODE_DOWN_EVENT>
         <LISTENER_PASSWORD oa_var="s_enable_listener_password">OFF</LISTENER_PASSWORD>
         <LSNR_LOG_STATUS oa_var="s_lsnr_log_status">ON</LSNR_LOG_STATUS>
         <DIAG_ADR_ENABLED oa_var="s_diag_adr_enabled">ON</DIAG_ADR_ENABLED>
         <ADR_BASE oa_var="s_adr_base">/u01/app/adfindat/product/12.1.0.2/dbhome_1/admin/DBOFINP11_prdc1pdb01</ADR_BASE>
         <LOCAL oa_var="s_db_local">DBOFINP11</LOCAL>
         <ORACLE_LOCALPREFERENCE oa_var="s_db_locpref"/>
         <NLS_LANG oa_var="s_db_nlslang">American_America.WE8ISO8859P15</NLS_LANG>
         <OUTBOUND_DIR oa_var="s_outbound_dir"> /usr/tmp</OUTBOUND_DIR>
         <SGA_TARGET oa_var="s_db_sga_target" osd="UNIX">2G</SGA_TARGET>
         <PLS_NATIVE_LIB oa_var="s_db_plsql_native_libdir">/u01/app/adfindat/product/12.1.0.2/dbhome_1/plsql/nativelib</PLS_NATIVE_LIB>
         <SHARED_POOL_SIZE oa_var="s_db_shared_pool_size">400M</SHARED_POOL_SIZE>
         <SHARED_POOL_RESERVED_SIZE oa_var="s_db_shared_pool_reserved_size">40M</SHARED_POOL_RESERVED_SIZE>
         <PGA_AGGREGATE_TARGET oa_var="s_db_pga_aggregate_target">1G</PGA_AGGREGATE_TARGET>
         <PARALLEL_MAX_SERVERS oa_var="s_parallel_max_servers">8</PARALLEL_MAX_SERVERS>
         <PLSQL_NATIVE_LIBRARY_SUBDIR_COUNT oa_var="s_db_plsql_native_library_subdir_count">149</PLSQL_NATIVE_LIBRARY_SUBDIR_COUNT>
         <ADPERLPRG oa_var="s_adperlprg" osd="unix">/usr/bin/perl</ADPERLPRG>
         <PERL5LIB oa_var="s_perl5lib" osd="unix">/usr/perl5/site_perl/5.12/sun4-solaris-64int:/usr/perl5/site_perl/5.12:/usr/perl5/vendor_perl/5.12/sun4-solaris-64int:/usr/perl5/vendor_perl/5.12:/usr/perl5/5.12/lib/sun4-solaris-64int:/usr/perl5/5.12/lib:.:/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/perl:/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/perl</PERL5LIB>
         <ECX_LOG_DIR oa_var="s_ecx_log_dir" osd="unix">/usr/tmp</ECX_LOG_DIR>
         <BIS_DEBUG_LOG_DIR oa_var="s_bis_debug_log_dir" osd="unix">/usr/tmp</BIS_DEBUG_LOG_DIR>
      </oa_environment>
   </oa_environments>
   <!-- services on this node -->
   <oa_processes>
      <oa_process type="dlsn">
         <oa_process_name oa_var="s_dlsnname" osd="unix">OracleDBOFINP11_db121_RDBMSTNSListenerDBOFINP11</oa_process_name>
         <oa_process_status oa_var="s_dlsnstatus">enabled</oa_process_status>
         <oa_process_log oa_var="s_dlsnlog">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/log/DBOFINP11_prdc1pdb01/adsvdlsn.txt</oa_process_log>
         <oa_process_env>
            <oa_env_include>db_home</oa_env_include>
         </oa_process_env>
         <ctrl_script oa_var="s_dlsnctrl" osd="unix">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/scripts/DBOFINP11_prdc1pdb01/addlnctl.sh</ctrl_script>
         <install_script oa_var="s_dlsninst" osd="unix">/u01/app/adfindat/product/12.1.0.2/dbhome_1/appsutil/install/DBOFINP11_prdc1pdb01/adsvdlsn.sh</install_script>
      </oa_process>
   </oa_processes>
   <!-- Archive log for hot clone -->
   <LOG_ARCHIVE_DEST_1 oa_var="s_archive_dest">+RECO_C1P_PRD/DBOFINP1/ONLINELOG/archive</LOG_ARCHIVE_DEST_1>
   <LOG_ARCHIVE_FORMAT oa_var="s_archive_format">%t_%s_%r.dbf</LOG_ARCHIVE_FORMAT>
</oa_context>
